{% extends "layout.html" %}
{% block content %}
<h1>Timber</h1>



  <div class='df' style='display:grid; grid-template-columns: repeat(5, 1fr); '>
  {% for item in items %}
	  
  <div class="box">
	<div class="imgg">
		<a href="{{ url_for('item', item_id=item.id) }}"><img src = "{{ url_for('static', filename='img/' + item.img_src + '.jpg') }}" height="260" width="260"</a>
	</div>
	<a href="{{ url_for('item', item_id=item.id) }}"><p>{{ item.name }}</p></a>
	<p>Price: {{ item.price }}</p>
  </div>
	  
  {% endfor %}
  </div>

{% endblock content %}
